Skip to:

bbPress 0.9 – plugin compatibility list

Viewing 11 replies - 1 through 11 (of 11 total)

  • _ck_


    All of my plugins are 0.9 compatible – if not, I will make them so, just give me a bug report. You should always be using the newest version of my plugins BEFORE you upgrade.

    Virtually all of them tested working under the current beta. “Admin Instant Menus” may stop working if the WP menu system is folded into bbPress before release.

    “Year Long Cookies” should not really be necessary any more because of the new 0.9 “Remember Me” option on login, unless perhaps one has a forum on an intranet and you don’t want to bother people with logins, ever.



    As far as third party plugins, I can see that

    Avatar Upload

    Topic Views

    still work properly under bbPress 0.9




    ‘Admin Add Users’ plugin (I’m using latest 1.2) doesn’t work. When you are in the administrator window and edit a profile created using the plugin, it takes you to your keymaster account.

    The problem is the new version of bbpress now populates ‘nicename’ field whereas the old one doesn’t, and so this plugin doesn’t either. Adding a ‘nicename’ fixes the problem.

    However, while you can login using the new user I don’t understand how because it uses md5 for the password, and I thought 0.9 now uses a different encryption system?

    I imagine there are some other serious problems that you should really disable this plugin until it is fixed.

    One is that it uses direct sql to add the user, which may not be compatible with 0.9…

    Hope this helps.

    enhanced tag heat map works with 0.9

    Thank you , what about all plugins ?



    ‘Admin Add Users’ works now.

    There seems to be a problem with ‘Post Notification’ which will be fixed within the next days.

    In addition to the above, the following seem to work properly

    Human Test for bbPress

    Post Count Plus – Dynamic.Titles & More!

    Anna Lazcano


    I think that it needs more time to eliminate possible bugs… I defenively am going to use it! Thanks

    Olaf Lederer



    just did an upgrade to my bbpress forum and tested my plugins:


    both are fine with version 0.9…

    User Languages



    work with version 0.9

    Ben L.


    Both of my plugins work.

Viewing 11 replies - 1 through 11 (of 11 total)
  • You must be logged in to reply to this topic.
Skip to toolbar